Re: libav_0.6.2-1_i386.changes is NEW

2011-03-28 Thread Fabian Greffrath
Hi Reinhard, thanks for the insightful summary! In related news, I have read that CrystalHD support has now been merged into ffmpeg and mplayer: http://intr.overt.org/blog/?p=125 If this has also already been done in libav, then you really need to advertise yourself a bit more. ;) -

Bug#619530: ffmpeg: backport of 4:0.6.1-5 from unstable produces WARNING: library configuration mismatch

2011-03-28 Thread Fabian Greffrath
Am 24.03.2011 19:46, schrieb Faheem Mitha: I backported ffmpeg 4:0.6.1-5 from unstable to squeeze. On running it, I see the following warning This requires quite a few steps. Could you please elaborate what exactly you did? Do you still have other or older ffmpeg library packages installed

Re: libav_0.6.2-1_i386.changes is NEW

2011-03-28 Thread Reinhard Tartler
On Mon, Mar 28, 2011 at 09:06:46 (CEST), Fabian Greffrath wrote: Hi Reinhard, thanks for the insightful summary! BTW, the Libav announcement is now online: http://libav.org/about.html In related news, I have read that CrystalHD support has now been merged into ffmpeg and mplayer:

Bug#619885: ITP: vo-aacenc -- Free AAC encoder

2011-03-28 Thread Reinhard Tartler
Package: wnpp Owner: Reinhard Tartler siret...@tauware.de Severity: wishlist * Package name: vo-aacenc Version : 0.1.0-rc1 Upstream Author : Martin Storsjö mar...@martin.st * URL or Web page : http://opencore-amr.git.sourceforge.net/ * License : Apache License 2.0

lv2core_4.0-2_amd64.changes ACCEPTED into experimental

2011-03-28 Thread Debian FTP Masters
Accepted: lv2core_4.0-2.debian.tar.gz to main/l/lv2core/lv2core_4.0-2.debian.tar.gz lv2core_4.0-2.dsc to main/l/lv2core/lv2core_4.0-2.dsc lv2core_4.0-2_amd64.deb to main/l/lv2core/lv2core_4.0-2_amd64.deb Override entries for your package: lv2core_4.0-2.dsc - source sound

Bug#619530: ffmpeg: backport of 4:0.6.1-5 from unstable produces WARNING: library configuration mismatch

2011-03-28 Thread Fabian Greffrath
Am 28.03.2011 11:10, schrieb Faheem Mitha: ii libavcodec0d 0.cvs20060823-8 ffmpeg codec library rc libavcodec51 3:20080706-0.3lenny2 library to encode decode rc libavcodeccvs51 3:20070329-0.0etch1 library to encode decode ii libavformat0d 0.cvs20060823-8 ffmpeg file format library rc

Bug#619530: ffmpeg: backport of 4:0.6.1-5 from unstable produces WARNING: library configuration mismatch

2011-03-28 Thread Faheem Mitha
On Mon, 28 Mar 2011, Fabian Greffrath wrote: Am 24.03.2011 19:46, schrieb Faheem Mitha: I backported ffmpeg 4:0.6.1-5 from unstable to squeeze. On running it, I see the following warning This requires quite a few steps. Could you please elaborate what exactly you did? Do you still have

Bug#619530: ffmpeg: backport of 4:0.6.1-5 from unstable produces WARNING: library configuration mismatch

2011-03-28 Thread Faheem Mitha
On Mon, 28 Mar 2011, Fabian Greffrath wrote: Am 28.03.2011 11:10, schrieb Faheem Mitha: ii libavcodec0d 0.cvs20060823-8 ffmpeg codec library rc libavcodec51 3:20080706-0.3lenny2 library to encode decode rc libavcodeccvs51 3:20070329-0.0etch1 library to encode decode ii libavformat0d

Bug#619891: ITP: vo-amrwbenc -- AMR encoder

2011-03-28 Thread Reinhard Tartler
Package: wnpp Owner: Reinhard Tartler siret...@tauware.de Severity: wishlist * Package name: vo-amrwbenc Version : 0.1.0-rc1 Upstream Author : Martin Storsjö mar...@martin.st * URL or Web page : http://opencore-amr.git.sourceforge.net/ * License : Apache License 2.0

Bug#619530: ffmpeg: backport of 4:0.6.1-5 from unstable produces WARNING: library configuration mismatch

2011-03-28 Thread Fabian Greffrath
Am 28.03.2011 11:39, schrieb Faheem Mitha: Removing the packages listed above does not change the WARNING: library configuration mismatch Which version of the ffmpeg frontend do you use? Does this error message only appear when you run the ffmpeg binary? Do you run the one installed on the

Bug#619530: ffmpeg: backport of 4:0.6.1-5 from unstable produces WARNING: library configuration mismatch

2011-03-28 Thread Faheem Mitha
On Mon, 28 Mar 2011, Fabian Greffrath wrote: Am 28.03.2011 11:39, schrieb Faheem Mitha: Removing the packages listed above does not change the WARNING: library configuration mismatch Which version of the ffmpeg frontend do you use? Just ffmpeg itself. Does this error message only appear

Bug#619530: ffmpeg: backport of 4:0.6.1-5 from unstable produces WARNING: library configuration mismatch

2011-03-28 Thread Faheem Mitha
On Mon, 28 Mar 2011, Reinhard Tartler wrote: On Mon, Mar 28, 2011 at 11:39:06 (CEST), Faheem Mitha wrote: WARNING: library configuration mismatch Please note that this is just a warning. It also happens in ubuntu when one installs the libavcodec-extra-52 package. Hmm. I'm still getting

Bug#619530: ffmpeg: backport of 4:0.6.1-5 from unstable produces WARNING: library configuration mismatch

2011-03-28 Thread Reinhard Tartler
On Mon, Mar 28, 2011 at 12:13:49 (CEST), Faheem Mitha wrote: On Mon, 28 Mar 2011, Reinhard Tartler wrote: On Mon, Mar 28, 2011 at 11:39:06 (CEST), Faheem Mitha wrote: WARNING: library configuration mismatch Please note that this is just a warning. It also happens in ubuntu when one

Bug#619530: ffmpeg: backport of 4:0.6.1-5 from unstable produces WARNING: library configuration mismatch

2011-03-28 Thread Fabian Greffrath
Am 28.03.2011 12:13, schrieb Faheem Mitha: According to the ffmpeg developers, this reflects a mismatch of versions. Assuming they are correct, and this is not just blowing smoke, then my feeling is that this is caused by insufficiently tight package dependencies, so my suggestion would be to

Bug#619530: ffmpeg: backport of 4:0.6.1-5 from unstable produces WARNING: library configuration mismatch

2011-03-28 Thread Reinhard Tartler
On Mon, Mar 28, 2011 at 12:25:23 (CEST), Faheem Mitha wrote: On Mon, 28 Mar 2011, Fabian Greffrath wrote: Am 28.03.2011 12:13, schrieb Faheem Mitha: According to the ffmpeg developers, this reflects a mismatch of versions. Assuming they are correct, and this is not just blowing smoke, then

Bug#619530: ffmpeg: backport of 4:0.6.1-5 from unstable produces WARNING: library configuration mismatch

2011-03-28 Thread Faheem Mitha
On Mon, 28 Mar 2011, Fabian Greffrath wrote: Am 28.03.2011 12:13, schrieb Faheem Mitha: According to the ffmpeg developers, this reflects a mismatch of versions. Assuming they are correct, and this is not just blowing smoke, then my feeling is that this is caused by insufficiently tight

Bug#619530: ffmpeg: backport of 4:0.6.1-5 from unstable produces WARNING: library configuration mismatch

2011-03-28 Thread Faheem Mitha
On Mon, 28 Mar 2011, Reinhard Tartler wrote: I'd prefer to use this bug for tracking my proposed change to disable the warning and close it when the package with this change enters Debian automatically. Well, as long as you're sure disabling the bug won't mask real problems. How do the

Bug#619530: ffmpeg: backport of 4:0.6.1-5 from unstable produces WARNING: library configuration mismatch

2011-03-28 Thread Reinhard Tartler
On Mon, Mar 28, 2011 at 11:39:06 (CEST), Faheem Mitha wrote: WARNING: library configuration mismatch Please note that this is just a warning. It also happens in ubuntu when one installs the libavcodec-extra-52 package. TBH, I'm considering applying a distro patch that just disables this error

Bug#619530: ffmpeg: backport of 4:0.6.1-5 from unstable produces WARNING: library configuration mismatch

2011-03-28 Thread Fabian Greffrath
Am 28.03.2011 12:39, schrieb Faheem Mitha: Well, as long as you're sure disabling the bug won't mask real problems. How do the ffmpeg developers feel about it? I still don't understand how this warning could occur on your system in the first place if all libraries are installed from the same

Bug#619530: ffmpeg: backport of 4:0.6.1-5 from unstable produces WARNING: library configuration mismatch

2011-03-28 Thread Fabian Greffrath
Am 28.03.2011 12:53, schrieb Fabian Greffrath: I still don't understand how this warning could occur on your system in the first place if all libraries are installed from the same source, i.e. unstable. You really didn't rebuild anything yourself? Sorry, I was wrong! I see this in unstable as

Bug#619235: Removed package(s) from unstable

2011-03-28 Thread Debian FTP Masters
We believe that the bug you reported is now fixed; the following package(s) have been removed from unstable: mixxx |1.7.2-2 | kfreebsd-amd64, kfreebsd-i386 --- Reason --- ROM; Unsupported architectures -- Note

Bug#619653: Removed package(s) from unstable

2011-03-28 Thread Debian FTP Masters
We believe that the bug you reported is now fixed; the following package(s) have been removed from unstable: creox | 0.2.2rc2really0.2.2rc2-1 | source, alpha, amd64, armel, hppa, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc creox |

Bug#619530: ffmpeg: backport of 4:0.6.1-5 from unstable produces WARNING: library configuration mismatch

2011-03-28 Thread Faheem Mitha
On Mon, 28 Mar 2011, Fabian Greffrath wrote: Am 28.03.2011 12:53, schrieb Fabian Greffrath: I still don't understand how this warning could occur on your system in the first place if all libraries are installed from the same source, i.e. unstable. You really didn't rebuild anything yourself?

Bug#619530: ffmpeg: backport of 4:0.6.1-5 from unstable produces WARNING: library configuration mismatch

2011-03-28 Thread Fabian Greffrath
Am 28.03.2011 13:18, schrieb Faheem Mitha: That very verbose output is part of the warning. :-) Yes, but you omitted it from your initial mail, which didn't make it easier to find. ;) Hmm. Did you confirm this was the problem by changing the config flags? Yes, the culprit is that the

Bug#619530: ffmpeg: backport of 4:0.6.1-5 from unstable produces WARNING: library configuration mismatch

2011-03-28 Thread Faheem Mitha
On Mon, 28 Mar 2011, Fabian Greffrath wrote: Am 28.03.2011 13:18, schrieb Faheem Mitha: That very verbose output is part of the warning. :-) Yes, but you omitted it from your initial mail, which didn't make it easier to find. ;) No I didn't. Look again. It is all there. I wouldn't

Bug#619530: ffmpeg: backport of 4:0.6.1-5 from unstable produces WARNING: library configuration mismatch

2011-03-28 Thread Reinhard Tartler
On Mon, Mar 28, 2011 at 13:54:12 (CEST), Faheem Mitha wrote: If so, perhaps point out to the ffmpeg people that their warning is (at least in some cases) a red herring (alternatively, produces a false positive), and ask if it could be made more intelligent. The warning is only printed if the

Bug#619530: ffmpeg: backport of 4:0.6.1-5 from unstable produces WARNING: library configuration mismatch

2011-03-28 Thread Fabian Greffrath
Am 28.03.2011 13:54, schrieb Faheem Mitha: No I didn't. Look again. It is all there. I wouldn't truncate such a warning. I said My fault, sorry. I am tired today. ;) Ok. So pointing this out to the ffmpeg people is a waste of time, in your opinion? siretart is already one of the ffmpeg

Bug#619530: ffmpeg: backport of 4:0.6.1-5 from unstable produces WARNING: library configuration mismatch

2011-03-28 Thread Faheem Mitha
On Mon, 28 Mar 2011, Reinhard Tartler wrote: On Mon, Mar 28, 2011 at 13:54:12 (CEST), Faheem Mitha wrote: If so, perhaps point out to the ffmpeg people that their warning is (at least in some cases) a red herring (alternatively, produces a false positive), and ask if it could be made more

Processing of lv2core_4.0-3_amd64.changes

2011-03-28 Thread Debian FTP Masters
lv2core_4.0-3_amd64.changes uploaded successfully to localhost along with the files: lv2core_4.0-3.dsc lv2core_4.0-3.debian.tar.gz lv2core_4.0-3_amd64.deb Greetings, Your Debian queue daemon (running on host franck.debian.org) ___

lv2core_4.0-3_amd64.changes ACCEPTED into experimental

2011-03-28 Thread Debian FTP Masters
Accepted: lv2core_4.0-3.debian.tar.gz to main/l/lv2core/lv2core_4.0-3.debian.tar.gz lv2core_4.0-3.dsc to main/l/lv2core/lv2core_4.0-3.dsc lv2core_4.0-3_amd64.deb to main/l/lv2core/lv2core_4.0-3_amd64.deb Override entries for your package: lv2core_4.0-3.dsc - source sound

Bug#602050: ITP: supercollider -- A real time audio synthesis programming language

2011-03-28 Thread Dan S
2011/3/28 Felipe Sateler fsate...@debian.org: I've pushed a commit to that branch that apparently solves the issue. Great, works here, thanks. Someone else started the supercollider packaging (on ubuntu) and he had reasons for going with --install-sandbox. He is bcc'ed here - Artem please

Processing of lv2core_4.0-4_amd64.changes

2011-03-28 Thread Debian FTP Masters
lv2core_4.0-4_amd64.changes uploaded successfully to localhost along with the files: lv2core_4.0-4.dsc lv2core_4.0-4.debian.tar.gz lv2core_4.0-4_amd64.deb Greetings, Your Debian queue daemon (running on host franck.debian.org) ___

Re: Problem with commit-mailing_list?

2011-03-28 Thread Alessio Treglia
On Mon, Mar 21, 2011 at 4:06 PM, Jaromír Mikeš mira.mi...@gmail.com wrote: the repository was misconfigured, i.e., there was no /git/pkg-multimedia/lv2core.git/hooks/post-receive script. I just fixed it for you by copying from libav.git The problem has come back, could anyone help me in

Re: Problem with commit-mailing_list?

2011-03-28 Thread Alessandro Ghedini
On Mon, Mar 28, 2011 at 06:19:26PM +0200, Alessio Treglia wrote: On Mon, Mar 21, 2011 at 4:06 PM, Jaromír Mikeš mira.mi...@gmail.com wrote: the repository was misconfigured, i.e., there was no /git/pkg-multimedia/lv2core.git/hooks/post-receive script. I just fixed it for you by copying from

lv2core_4.0-4_amd64.changes ACCEPTED into experimental

2011-03-28 Thread Debian FTP Masters
Accepted: lv2core_4.0-4.debian.tar.gz to main/l/lv2core/lv2core_4.0-4.debian.tar.gz lv2core_4.0-4.dsc to main/l/lv2core/lv2core_4.0-4.dsc lv2core_4.0-4_amd64.deb to main/l/lv2core/lv2core_4.0-4_amd64.deb Override entries for your package: lv2core_4.0-4.dsc - source sound

Request for an open dialog between projects

2011-03-28 Thread info
Hi, I recently noticed the link in the Debian Multimedia Wiki to AV Linux which I maintain. It is no secret that the excellent work you guys do here is a huge factor in the growing acceptance of the project. I have also noted a couple of names of maintainers here are also members of the AV Linux

E.U driving licence in only 5 days! Car, bike, trailer, HGV, you pick the category.

2011-03-28 Thread info
E.U driving licence in only 5 days! Car, bike, trailer, HGV, you pick the category. BEAT THE SYSTEM WITH THEIR OWN RULES. Are you going to be disqualified? Medical renewal coming up? Have you failed your test because of nerves on the day. Have you been convicted of traffic offences where

E.U driving licence in only 5 days! Car, bike, trailer, HGV, you pick the category.

2011-03-28 Thread info
E.U driving licence in only 5 days! Car, bike, trailer, HGV, you pick the category. BEAT THE SYSTEM WITH THEIR OWN RULES. Are you going to be disqualified? Medical renewal coming up? Have you failed your test because of nerves on the day. Have you been convicted of traffic offences where